name: Gefäß der Sterne
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-gefaesz-der-sterne
  type: magical
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: nyDgkuJqf48OrEZS
_key: '!items!nyDgkuJqf48OrEZS'
